public enum Commands {
  case Error
  case Alive
  case Connect
  case StartGame
  case LightOn
  case LightOff
  case PadHit
  case EndGame
  case PlayerOneOn
  case PlayerTwoOn
  case Shutdown
  case Off
}
